
*{padding:0;}


#slideshowWrapper {
position:relative;
width:920px;
margin:auto;
}

#fssPrev {
position:absolute;
top:100px;
left:0px;
background:url(prev-horizontal.png) -64px 0px;
width:64px;
height:64px;
text-indent:-999999px;
}

#fssNext {
position:absolute;
top:100px;
left:840px;
background:url(next-horizontal.png) no-repeat;
width:64px;
height:64px;
text-indent:-999999px;
}

#fssPlayPause {
position:absolute;
top:220px;
right:20px;
background:url(white.png) repeat;
padding:4px 0 5px 0;
width:60px;
text-align:center;
display:block;
color:#333;
text-decoration:none;
}

ul#slideshow {
list-style:none;
margin:auto;
width:920px;
height:269px;
overflow:hidden;
}

#fssList {
display: none;
position:absolute;
top:230px;
right:80px;
list-style:none;
margin:auto;
}

#fssList li {
display:inline;
padding-right:10px;
}

#fssList li a {
font-size: 12px;
font-weight: bold;
background:url(circle_white.png) no-repeat;
color:#ffffff;
text-decoration:none;
}

#fssList li.fssActive a {
font-size: 12px;
font-weight: bold;
background:url(circle_black.png) no-repeat;
color:#2d2781;
text-decoration:none;
}
